h1, h2, h3, h4{
	font:Georgia, "Times New Roman", Arial, Times;
	color:green;
	font-weight:bold;
}
.jumbotron h2{
	font-weight:normal;
}
h1{
	font-size:200%;
	text-decoration:underline;
}
h2{
	font-size:175%;
}
h3{
	font-size:125%;
}
h4{
	font-size:100%;
}
body {  font: 18px Georgia, "Times New Roman", Arial, Times, serif;
}
footer{
  text-align: center;
}
.jumbotron h1{color:green; 
	font-weight: bold;}
.jumbotron h2{color:green;}
nav{margin-top: -1%;
margin-left: auto;
margin-right: auto;
width:100%;
text-align: center;
}
section { 
margin-left: auto;
margin-right: auto;
margin-top:-30px;
min-width: 70%;
max-width: 80%;
text-align: left;
padding-top:30px;
}
@media all and (min-width: 800px){
	section{
		max-width:60%;
	}
}
.navbar{
text-align: center;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.navbar-nav > li{
  padding-left:10px;
  padding-right:10px;
}
.headerText {
	font-size: 24px;
	color: #C60;
}
.smallerHeaderText {
	font-size: 18px;
	color: #C60;
	font-weight: bolder;
}
.tanbackground{
	background-color: #EEDCC3;
}
.jumbotron {
    padding: 0.7em 0.7em;
    margin-top: -25px;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	width:100%;
    font-family:Georgia, "Times New Roman", Times, serif;
    h1 {
        font-size: 2em;
    }
    p {
        font-size: 1.2em;
        .btn {
            padding: 0.7em;
        }
    }
}
#grantlink{
	font-size:110%;
	padding-bottom:2%;
	color: #096;
}
table{
   background-color:#8D8DA6;
   color:white;
}
a{
text-decoration: underline;
}
table a{
	color:white;
}
table, th, td{
   border:1px solid black;
   text-align:center;
   padding:5px;
}
table th{
color:green;
background-color:#F8F8F8;
border-top: 10px solid black;
}
.hangRight{
float:right;
padding-left:2%;
padding-bottom:2%;
}
.hangLeft{
	float:left;
	padding-right:2%;
	padding-bottom:2%;
}
#localnav {
		width:80%;
		margin-right: auto;
		margin-left:auto;
		background-color:LightGray;
}
#localnav .col-sm-3{
	border: 2px solid black;
	text-align:center;
	color:white !important;
	padding:5px;
}
.defaultnav{
	margin-top:-15px;
	margin-bottom: 20px;
}

nav .col-sm-2{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid black;
	background-color: #F8F8F8;
}
hr{
	margin-left: 0;
	border-color:green;
}
.boxed{
background-color: #8D8DA6;
color:white;
padding-left:5%;
padding-right: 5%;
padding-bottom: 1%;
padding-top: 1%;
margin-top: 1%;
margin-bottom: 2%;
border: 6px groove #008000;
max-width:100%;
}
@-moz-document url-prefix() {
    .boxed {
        border: 3px solid green;
    }
}
/* unvisited link */
.boxed a:link {
    color: white;
}
/* visited link */
.boxed a:visited {
    color: white;
}
/* mouse over link */
.boxed a:hover {
    color: #BDE0EB;
}
/* selected link */
.boxed a:active {
    color: lightgreen;
}
.invisibleList{
   list-style-type: none; 
   list-style-position: inside; 
   /*margin-left: -4%;*/
}
.stylelessList{
   list-style-type: none; 
   list-style-position: inside; 
   margin:0;
   padding:0;	
}
section:last-of-type{
	padding-bottom: 3%;
}
.toggleList{
	margin-bottom:10px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border-radius:5px;
	min-height:30px;
	max-height:40px;
}
.padBelow{
	padding-bottom: 15px;
}
